{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    A defining package name consists of a sequence of one or more package identifiers separated by a double colon<br xmlns=\"http://www.w3.org/1999/xhtml\" />(\u201c::\u201d)."
        }
    ],
    "uuid": "d310f31e-e269-429b-ad60-9f954e665153"
}